Welcome to iPadForums.net Guest - Click Here to Register

iPad "Not Eligible for Update" tried everything as requested

This is a discussion on iPad "Not Eligible for Update" tried everything as requested within the iPad Hacking forums, part of the Apple iPad Discussions category; Hi all, I have an issue with my jailbroken iPad (current iOS 4.2.1). I want to update it directly to 4.3.3 and then re-jailbreak it ...

iPadForums.net is the original Apple iPad Forum! Registered Users do not see these ads. Please Register - It's Free!
+ Reply to Thread
Results 1 to 5 of 5
  1. #1
    iPF Noob
    Member #
    83820
    Join Date
    Aug 2011
    Location
    charles.beaulieu.1@gmail.com
    Posts
    3

    Unhappy iPad "Not Eligible for Update" tried everything as requested

    Hi all,

    I have an issue with my jailbroken iPad (current iOS 4.2.1).

    I want to update it directly to 4.3.3 and then re-jailbreak it with redsn0w. However when I do the iOS update with the ipsw in iTunes it always comes up with the "Not eligible for Update" error.

    Now I've tried everything I've found :

    - The is no gs.apple.com entry in my /etc/hosts file. So nothing to comment out. I've added a commented line even. Not working.

    - I've deactivated the "Set Host to Cydia On Exit" in TinyUmbrella.

    Is there anything else I can try ?

    Many thanks in advance,

    Charles

  2. Ads


  3. #2
    iPF Legend
    Member #
    27654
    Liked
    119 times
    Join Date
    Jan 2011
    Location
    Scotland
    Posts
    15,248
    I moved this to the JB section.

    Tim

  4. #3
    Super Moderator
    Member #
    14571
    Liked
    632 times
    Join Date
    Sep 2010
    Location
    Troon, Scotland
    Posts
    7,104
    Follow this tutorial exactly as written.

    TUTORIAL - Restore your iPad using TinyUmbrella and SHSH Blobs

    If you do have saved blobs, this process will utilise them no matter where they are, and you will be upgraded to 4.3.3. If this process fails then you don't have blobs either locally or saved on Cydia and there is no way you can install 4.3.3. Sorry.
    15" MacBookPro with Retina Display 16GB 3.4GHz i7 256GB | iPad4 WiFi 32GB 6.1.2 (evasi0n) | iPad3 4G 64GB 6.1.2 (evasi0n) | iPad2 3G 64GB 5.1.1 (redsn0w) | iPad1 3G 64GB 4.3.3 (jbme) |
    iPhone5 32GB 6.1.2 (evasi0n) | iPhone4S 64GB 5.1.1 (absinthe) | iPhone4 32GB 7.0b2 (stock) | iPhone3G 16GB 3.1.3 (jbme) | iPod Classic 6G 160GB (stock) | AppleTV 2G 5.0.2 (seas0npass)


    Please review the hacking section rules and our main rules before posting!

  5. #4
    iPF Noob
    Member #
    83820
    Join Date
    Aug 2011
    Location
    charles.beaulieu.1@gmail.com
    Posts
    3
    Issue resolved. Thanks a lot.

  6. #5
    Super Moderator
    Member #
    14571
    Liked
    632 times
    Join Date
    Sep 2010
    Location
    Troon, Scotland
    Posts
    7,104
    Quote Originally Posted by Amadeus45 View Post
    Issue resolved. Thanks a lot.
    Glad you got it sorted.
    15" MacBookPro with Retina Display 16GB 3.4GHz i7 256GB | iPad4 WiFi 32GB 6.1.2 (evasi0n) | iPad3 4G 64GB 6.1.2 (evasi0n) | iPad2 3G 64GB 5.1.1 (redsn0w) | iPad1 3G 64GB 4.3.3 (jbme) |
    iPhone5 32GB 6.1.2 (evasi0n) | iPhone4S 64GB 5.1.1 (absinthe) | iPhone4 32GB 7.0b2 (stock) | iPhone3G 16GB 3.1.3 (jbme) | iPod Classic 6G 160GB (stock) | AppleTV 2G 5.0.2 (seas0npass)


    Please review the hacking section rules and our main rules before posting!


Home | Forum | Active Topics | What's New

Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Similar Threads

  1. Replies: 4
    Last Post: 07-19-2011, 08:29 AM
  2. "software update" message this morning
    By Wakawaka in forum Off-Topic
    Replies: 2
    Last Post: 03-05-2011, 05:24 PM
  3. Replies: 1
    Last Post: 12-17-2010, 11:27 PM
  4. "Check For Update" not working?
    By Dahabi in forum iPad Help
    Replies: 5
    Last Post: 12-08-2010, 10:25 PM
  5. "Error: Codec update is required."
    By dion.barb in forum iPad Help
    Replies: 4
    Last Post: 11-21-2010, 08:20 AM

Search tags for this page

ipad 2 32gb not eligible 6.0
,
ipad jailbreak not eligible
,

ipad not eligible for requested build 6.0

,
ipad2 not eligible for requested build jailbreak 4.3.3
,
iphone 4 gsm upgrade 4.3.3 not eligable 5.1
,
its not eligible for requested build ipad 4.2.1
,
jailbreak not eliglible
,

not eligible for requested build

Click on a term to search for related topics.

Tags for this Thread